builddir = /build
pkgbuild_sha256sum = 9e6bc89fc89a9b19f989344ae972b8860c0dd5b15ed17a94439f90bdb5a9aaf8
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
